/* responsive text queries */
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1920px){

    /* CSS Animation - Start */

    .fadeInUp {
        height: calc(100% - 30%) !important;
    }

    .fadeOutDown {
        height: 0% !important;
    }

    /* CSS Animation - End */
}

@media only screen and (max-width: 1536px){

    /* CSS Animation - Start */

    .fadeInUp {
        height: calc(100% - 20%) !important;
    }

    .fadeOutDown {
        height: 0% !important;
    }

    /* CSS Animation - End */

}

@media only screen and (max-width: 1365px){


}

/* Medium Devices, Desktops */
@media only screen and (max-width: 1024px){

}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px){

    .fadeInUp {
        height: 100% !important;
    }

    .fadeOutDown {
        height: 0% !important;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px){

    .header-icon .image {
        display: block;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width: 480px){

}

@media only screen and (max-width: 360px){

}

@media only screen and (max-width: 320px){

}